Subject: bug#19049: 25.0.50; emacs-repository-get-version doesn't work with git

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 14 Nov 2014 15:59:37 +0100

Eli Zaretskii <[email-masked]> writes:

> If some of those who are mightily confused now, as I predicted they
> will be, supported what I said back then, perhaps we could have had
> enough leverage to insist on better write-ups.  But nooo! everyone who
> cared to reply claimed that this is all either obvious or too personal
> to describe, and some even said I'm a "bullshitter".

I didn't.  >"?  That git is a pile of incomprehensibility should be
pretty obvious to everybody.

> Now you-all get to learn this stuff the hard way.

Indeed.  Hopefully after a few more days we'll have real recipes for how
to do all these "obvious if you've studied the Gnomic Scriptures" tasks,
and we can update the documentation with docs that actually say how to
do things.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no